+ Reply to Thread
Results 1 to 2 of 2

Thread: Is API 2.4 compatible with Windows 7 (64 bit)

  1. #1
    Tiger Leung
    Join Date
    Apr 2010
    Posts
    16
    Points
    0
    Answers Provided
    0


    0

    Unhappy Is API 2.4 compatible with Windows 7 (64 bit)

    Windows 7 Pro, VS 2010 + sp1
    Just downloaded ArcGIS API for Windows Phone version 2.4 (http://help.arcgis.com/en/arcgismobi...index_api.html)

    But I got this error when double-clicking the downloaded exe file. Any idea?

    Click image for larger version

Name:	WinPhone_Install_error.jpg
Views:	129
Size:	71.3 KB
ID:	12094

  2. #2
    Jennifer Nery

    Join Date
    May 2010
    Posts
    2,449
    Points
    289
    Answers Provided
    51


    0

    Default Re: Is API 2.4 compatible with Windows 7 (64 bit)

    Jennifer Nery
    Software Developer
    ArcGIS API for SL/WPF/WP7

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts